<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MultiMedia Session</title>
  </head>
  <body>
    <h1>MultiMedia Session</h1>
    
    <video src="../Files/odiyammVideo.mp4" controls muted autoplay width="400px">Some Files Corrupted </video>
    <audio src="../Files/OdiyammaAudio.m4a" muted controls autoplay></audio>
    <iframe src="../Day-04/Forms-1.html" width="100px" height="100px"> </iframe>
    <iframe
      width="560"
      height="315"
      src="https://www.youtube.com/embed/RCsEKvz2mxs?si=3EbD8burA-GySRtz"
      title="YouTube video player"
      frameborder="0"
      allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
      allowfullscreen
    ></iframe>
  </body>
</html>
